* , *::before *::after {
    margin: 0;
    padding: 0;
}
body{
    background-color: black;
}
.container{
    position: relative;
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    font-weight: 800;
    color: #fff;
}
.circle{
    height: 100px;
    width: 10px;
    position: relative;
    background-color: black;
    margin-left: 15px;
    margin-right: 15px;
    z-index: -2;
}
.one{
    left: -38px;
    animation-name: one;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.two{
    left: 34px;
    animation-name: two;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes one {
    25%{transform: rotate(-90deg);}
    50%{transform: rotate(-180deg);}
    75%{transform: rotate(-270deg);}
    100%{transform: rotate(-360deg);}
}
@keyframes two {
    25%{transform: rotate(90deg);}
    50%{transform: rotate(180deg);}
    75%{transform: rotate(270deg);}
    100%{transform: rotate(360deg);}
}
.circle::before {
    content: "";
    width: 20px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    top: -10px;
    left: -5px;
    border-radius: 50%;
    box-shadow: 2px 2px 2px 4px #fff;
}